@echo off
REM Compile all clib source modules
REM to Win32 object files.
REM Dec/2002, Rick Smereka
REM
REM Added compile of module
REM 'misc.c'. Jun/2003,
REM Rick Smereka
REM
REM Added compile of modules
REM 'wlib.c' and 'misc.c'. Oct/2003,
REM Rick Smereka
REM
REM Added compile of modules
REM 'logman.c' and 'armtree.c'.
REM Nov/2004, Rick Smereka
REM
REM Added compile of 'path.c'.
REM Dec/2005, Rick Smereka

cd %DIRBASE%\clib

call c fio
call cmulti ipclient
call cmulti ipcomm
call cmulti ipconfig
call cmulti ipcsrv
call c logger
call c parse
call cmulti slogcode
call cmulti sys_log
call cmulti ip
call cmulti timesapi
call cmulti tlogcode
call c dscan
call c fxp
call c conv
call c datime
call cmulti appinit
call c misc
call c wlib
call c logman
call c armtree
call c path
